import React from 'react';
import { NavigationContainer } from '@react-navigation/native';
import { MainStack } from '@app/routes/MainStack.tsx';

export default function Container() {
  return (
    <NavigationContainer>
      <MainStack />
    </NavigationContainer>
  );
}
